## django-openid-auth 0.2

=== debian/changelog ===
django-openid-auth (0.2-1) unstable; urgency=low

  * Initial release (Closes: #578623).

 -- Fladischer Michael <FladischerMichael@fladi.at>  Wed, 09 Jun 2010 11:48:54 +0200
