=== debian/control ===
Source: django-openid-auth
Section: python
Priority: optional
Maintainer: Fladischer Michael <FladischerMichael@fladi.at>
Uploaders: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
Build-Depends: debhelper (>= 7.3.7~), python-all (>= 2.5), python-support, 
 python-django, python-openid
Standards-Version: 3.8.4
Homepage: https://launchpad.net/django-openid-auth
Vcs-Svn: svn://svn.debian.org/python-modules/packages/django-openid-auth/trunk/
Vcs-Browser: http://svn.debian.org/viewsvn/python-modules/packages/django-openid-auth/trunk/

Package: python-django-auth-openid
Architecture: all
Depends: ${python:Depends}, ${misc:Depends}, python-django, python-openid
Description: provides optional OpenID integration for Django
 The django-auth-openid library can be used to add OpenID support 
 to Django applications.
 It integrates with Django's built in authentication system, so most 
 applications require minimal changes to support OpenID login. The
 library also includes the following features:
  * Basic user details are transferred from the OpenID server via the
    simple Registration extension.
  * It can be configured to use a fixed OpenID server URL, for use in SSO.
  * It supports the launchpad.net teams extension to get team membership
    info.
