=== debian/watch ===
version=3
https://launchpad.net/django-openid-auth/trunk/ http://launchpad.net/django-openid-auth/trunk/0.2/\+download/django-openid-auth-(.*)\.tar\.gz
