## django-openid-auth 0.3

=== debian/changelog ===
django-openid-auth (0.3-2) unstable; urgency=low

  * Upload to unstable.
  * Set PMPT as maintainer and myself as uploader.
  * Drop debian/pyversions in favour of XS-Python-Version.
  * Update DEP5 format.

 -- Fladischer Michael <FladischerMichael@fladi.at>  Mon, 07 Feb 2011 13:49:38 +0100

django-openid-auth (0.3-1) experimental; urgency=low

  * New upstream release.
  * Update to Debian policy 3.9.1.
  * Drop add_csrf_token_to_login_view patch as it has been integrated in
    upstream.
  * Fix regular expression in debian/watch.
  * Bump dependency on python-django to (>= 1.2).

 -- Fladischer Michael <FladischerMichael@fladi.at>  Fri, 03 Dec 2010 00:46:25 +0100
