=== debian/control ===
--- 
+++ 
@@ -1,18 +1,19 @@
 Source: django-openid-auth
 Section: python
 Priority: optional
-Maintainer: Fladischer Michael <FladischerMichael@fladi.at>
-Uploaders: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
+Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
+Uploaders: Fladischer Michael <FladischerMichael@fladi.at>
 Build-Depends: debhelper (>= 7.3.7~), python-all (>= 2.5), python-support, 
- python-django, python-openid
-Standards-Version: 3.8.4
+ python-django (>= 1.2), python-openid
+Standards-Version: 3.9.1
+XS-Python-Version: >= 2.5
 Homepage: https://launchpad.net/django-openid-auth
 Vcs-Svn: svn://svn.debian.org/python-modules/packages/django-openid-auth/trunk/
 Vcs-Browser: http://svn.debian.org/viewsvn/python-modules/packages/django-openid-auth/trunk/
 
 Package: python-django-auth-openid
 Architecture: all
-Depends: ${python:Depends}, ${misc:Depends}, python-django, python-openid
+Depends: ${python:Depends}, ${misc:Depends}, python-django (>=1.2), python-openid
 Description: provides optional OpenID integration for Django
  The django-auth-openid library can be used to add OpenID support 
  to Django applications.
