## django-openid-auth 0.4

=== debian/changelog ===
django-openid-auth (0.4-1) unstable; urgency=low

  * New upstream release.
  * Lower dependency on python-django to (>= 1.1.2).
  * Bump B-D on python-all to (>= 2.6) and XS-P-V to >= 2.6.
  * Fix tests for django (>= 1.4) FTBFS (Closes: #669482).
    - Add patch for Django 1.2 style DATABASE configuration
    - Bump B-D on python-django to (>= 1.2) because of new configuration
  * Fix DEP5 lintian format warnings.
  * Fix DEP5 copyright line format in d/copyright.
  * Make sure .pyc files are not used.
  * Run wrap-and-sort.
  * Change order of my name.
  * Update DEP-5 URL to 1.0.
  * Fix d/watch for HTTPS URLs.
  * Bump Standards-Version to 3.9.3.
  * Update years in d/copyright.
  * Include openid.txt in documentation.

 -- Michael Fladischer <FladischerMichael@fladi.at>  Wed, 27 Jun 2012 08:25:19 +0200
