=== debian/rules ===
--- 
+++ 
@@ -4,6 +4,11 @@
 	# Because of the makefile included in upstream we need to set the 
 	# buildsystem explicitly.
 	dh --buildsystem=python_distutils $@
+
+.PHONY: override_dh_auto_configure
+override_dh_auto_configure:
+	find -name "*.pyc" -o -name "*~" -delete
+	dh_auto_configure
 
 .PHONY: override_dh_auto_test
 override_dh_auto_test:
