## django-openid-auth 0.5

=== debian/changelog ===
django-openid-auth (0.5-2.3) unstable; urgency=medium

  * Non-maintainer upload.
  * Fix migration support to provide a python module init.py
    which apps can use with django MIGRATION_MODULES support. 

 -- Neil Williams <codehelp@debian.org>  Thu, 26 Nov 2015 22:29:43 +0000

django-openid-auth (0.5-2.2) unstable; urgency=medium

  * Non-maintainer upload.
  * Add initial migration for django1.8 support. (Closes: #804779)

 -- Neil Williams <codehelp@debian.org>  Wed, 11 Nov 2015 14:01:01 +0000

django-openid-auth (0.5-2.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Update for Django 1.7 support (Closes: #755667)

 -- Neil Williams <codehelp@debian.org>  Fri, 10 Oct 2014 10:38:22 +0100

django-openid-auth (0.5-2) unstable; urgency=medium

  * debian/patches/django1.6compat.patch: Fix compatibility
    issues with Django 1.6 (Closes: #729828, 739617)
    (LP: #1252866, #1252445).
  * Add debian/NEW entry describing the situation with
    the new Django session serializer. 
  * Bump Standards-Version to 3.9.5, no changes needed.
  * Transition from python-support to dh_python2.

 -- Andrew Starr-Bochicchio <asb@debian.org>  Sat, 22 Feb 2014 13:00:49 -0500

django-openid-auth (0.5-1) unstable; urgency=low

  [ Chris Johnston ]
  * Replaces python-django-openid-auth to to remove the Ubuntu-only
    package of a different name (LP: #1017462)

  [ Jakub Wilk ]
  * Use canonical URIs for Vcs-* fields.

  [ Andrew Starr-Bochicchio ]
  * New upstream release.
   - Fixes FTBFS with Django 1.5 (Closes: #711366).
  * Removed fix_settings_database.patch, fixed upstream.
  * Bump Standards-Version to 3.9.4, no changes needed.
  * debian/docs: Drop openid.txt, no longer exists.
  * django1.5compat.patch: Update url tag in template to
    fix test failure with Django 1.5.
  * Add myself to Uploaders.

 -- Andrew Starr-Bochicchio <asb@debian.org>  Mon, 24 Jun 2013 17:52:21 -0400
