=== debian/control ===
--- 
+++ 
@@ -2,17 +2,17 @@
 Section: python
 Priority: optional
 Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
-Uploaders: Michael Fladischer <FladischerMichael@fladi.at>
+Uploaders: Michael Fladischer <FladischerMichael@fladi.at>,
+           Andrew Starr-Bochicchio <asb@debian.org>
 Build-Depends: debhelper (>= 7.3.7~),
-               python-all (>= 2.6),
+               python-all (>= 2.6.6-3~),
                python-django (>= 1.2),
-               python-openid,
-               python-support
-Standards-Version: 3.9.3
-XS-Python-Version: >= 2.6
+               python-openid
+Standards-Version: 3.9.5
+X-Python-Version: >= 2.6
 Homepage: https://launchpad.net/django-openid-auth
-Vcs-Svn: svn://svn.debian.org/python-modules/packages/django-openid-auth/trunk/
-Vcs-Browser: http://svn.debian.org/viewsvn/python-modules/packages/django-openid-auth/trunk/
+Vcs-Svn: svn://anonscm.debian.org/python-modules/packages/django-openid-auth/trunk/
+Vcs-Browser: http://anonscm.debian.org/viewvc/python-modules/packages/django-openid-auth/trunk/
 
 Package: python-django-auth-openid
 Architecture: all
@@ -20,6 +20,7 @@
          python-openid,
          ${misc:Depends},
          ${python:Depends}
+Replaces: python-django-openid-auth (<< 0.2+empty)
 Description: provides optional OpenID integration for Django
  The django-auth-openid library can be used to add OpenID support
  to Django applications.
