=== debian/rules ===
--- 
+++ 
@@ -3,12 +3,16 @@
 %:
 	# Because of the makefile included in upstream we need to set the 
 	# buildsystem explicitly.
-	dh --buildsystem=python_distutils $@
+	dh --buildsystem=python_distutils $@ --with python2
 
 .PHONY: override_dh_auto_configure
 override_dh_auto_configure:
 	find -name "*.pyc" -o -name "*~" -delete
 	dh_auto_configure
+
+override_dh_auto_clean:
+	$(RM) MANIFEST
+	dh_auto_clean
 
 .PHONY: override_dh_auto_test
 override_dh_auto_test:
